.service {
	position: relative;
}

.dots#service-slide-nav {
	display: flex;
	flex-direction: row;
	justify-content: center;
	position: absolute;
	bottom: 25px;
	width: 100%;
}

.dots#service-slide-nav .dot {
	width: 20px;
	height: 20px;
	border: 4px solid white;

	margin-right: 6px;
}

.dots#service-slide-nav .dot.tns-nav-active {
	background-color: white;
}